Subject: PI addressing and routing tables

From: "Mario Goebbels" <[email-masked]>
Date: Sun, 2 Feb 2003 18:59:56 +0100

I'm not a specialist in routing technologies, but would keeping two
(virtual) routing tables maybe improve the performance a bit? This could
maybe be achieved by allocating PI addresses using another FP? So normal
PA routes would go in the primary table, and all PI routes in a
secondary table.

Personally I think it's sad that the Internets performance and future is
threatened by business stuff.

Thanks for any feedback.

-mg